/* CSS Document */
.textocabeceroformulario {
	color: #666;
	margin: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;	
}



.img{
	text-align: center;
	float: none;
}




.textocabeceroformulario3 {
	color: #999;
	margin: 2px;
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: center;
	font-size: 2.7vw;
} 

.textoskype {
	color: #09F;
	margin: 2px;
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: center;
	font-size: 2.7vw;
} 

.domicilio {
	color: #999;
	margin: 2px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 2.7vw;
} 

.horario {
	color: #999;
	margin: 1px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 2.7vw;
	padding: 5px;
} 
	
.dos-columnas {
	margin-top: 10px;
}
.formulario {
	float: center;
	width: 70%;
	margin: 5%;
	color: #666;
	border-radius: 5px;
	box-shadow: #999 5px 5px 10px;
	background: #f3f3f3;
}

.formulario2 {
	float:center;
	width: 70%;
	margin: 5%;
	color: #666;
	border-radius: 5px;
	box-shadow: #999 5px 5px 10px;
	background: #dfdfdf;
	height: auto;
}

.caja-1 {
	
	width: 80%;
	height: 40px;
	margin: 20px;
	margin-left:30px;
	padding: 10px;
	font-size: 11px;
	background: #ff9;
}

.caja-2 {
	width: 80%;
	height: 100px;
	margin: 20px;
	margin-left:30px;
	padding: 10px;
	font-size: 11px;
	background: #c3c3c3;
}

.correr {
	margin: 20px;
	margin-left:30px;
	padding: 10px;
	box-shadow: 3px 5px 7px #333;
	border-radius: 20px;
	background: #FE7350;
}

.correr:hover {
	margin: 20px;
	margin-left: 30px;
	padding: 10px;
	background-color: #04B311;
}

@media only screen and (mix-width:701px) and (max-width: 980px) {
	formulario {
		width: 60%;
		margin:  0 auto;
	}
}
